### Property

# Gtk ScrolledWindow:kinetic-scrolling

#### Declaration

    property kinetic-scrolling: gboolean [ read, write ]

#### Description [src]

Whether kinetic scrolling is enabled or not.

Kinetic scrolling only applies to devices with source `GDK_SOURCE_TOUCHSCREEN`.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_scrolled_window_get_kinetic_scrolling()`
Setter method | `gtk_scrolled_window_set_kinetic_scrolling()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no